pkt文件!

醉落 发布于 2014/05/13 13:14
阅读 226
收藏 0

一个路由数据包pkt文件。。下了很多个packet tracert版本都提示不兼容。。用wireshark打开找不到我想要的数据。。

求解决!!!

加载中
返回顶部
顶部